<?
require_once"../system/start.php";
require_once"../system/sid.php";
require("../config.php");
$tyu="left";
$title="Форум";
head();

echo $fs1;
echo "$div1 <b>BBcode</b> $div9";

echo "[big]<big>Большой шрифт</big>[/big]<br />
[b]<b>Жирный шрифт</b>[/b]<br />
[i]<i>Наклонный шрифт</i>[/i]<br />
[u]<u>Подчеркнутый шрифт</u>[/u]<br />
[small]<small>Маленький шрифт</small>[/small]<br />
[red]<font color=\"#ff0000\">Красный шрифт</font>[/red]<br />
[green]<font color=\"#00bb00\">Зеленый шрифт</font>[/green]<br />
[blue]<font color=\"#0000bb\">Голубой шрифт</font>[/blue]<br />
[yellow]<font color=\"#ffff22\">Желтый шрифт</font>[/yellow]<br />
[q]<q>Для вставки цитат</q>[/q]<br />
[blink] <blink>Мигающий</blink> [/blink]<br>
[del]<del>Зачеркнутый шрифт</del>[/del]<br /><br />
[code]Для вставки кода[/code]<br />";
//echo "Для того чтобы вставить ссылку можно просто написать http://адрес_cсылки
//Для ссылки с название код такой [url=http://адрес_cсылки] Название [/url]<br />";

echo "<br />$div1<img src=\"../img/naz.gif\" alt=\"[N]\"/> <a href=\"./index.php\">Форум</a>$div9";
echo "$div1<img src=\"../img/naz.gif\" alt=\"[N]\"/> <a href=\"../enter.php\">На главную</a>$div9";

foot ();
?>